## ros-foxy-nmea-hardware-interface 0.0.2

=== debian/changelog ===
ros-foxy-nmea-hardware-interface (0.0.2-1focal) focal; urgency=high

  * Merge pull request #8 <https://github.com/OUXT-Polaris/nmea_hardware_interface/issues/8> from OUXT-Polaris/fix/depends_diagnostic_msgs
    add diagnostic_msgs to the depends
  * remove old repos file
  * add diagnostic_msgs to the depends
  * Merge pull request #7 <https://github.com/OUXT-Polaris/nmea_hardware_interface/issues/7> from OUXT-Polaris/workflow/sync
    [Bot] Update workflow
  * Setup workflow
  * Contributors: Masaya Kataoka, MasayaKataoka, wam-v-tan

 -- kenta <kenntabsk@gmail.com>  Thu, 10 Feb 2022 15:00:00 -0000

ros-foxy-nmea-hardware-interface (0.0.1-1focal) focal; urgency=high

  * Merge pull request #3 <https://github.com/OUXT-Polaris/nmea_hardware_interface/issues/3> from OUXT-Polaris/feature/future
    clang-format
  * clang-format
  * Merge pull request #2 <https://github.com/OUXT-Polaris/nmea_hardware_interface/issues/2> from OUXT-Polaris/feature/future
    change_include_order
  * change_include_order
  * Merge pull request #1 <https://github.com/OUXT-Polaris/nmea_hardware_interface/issues/1> from OUXT-Polaris/feature/future
    Feature/future
  * add stamped
  * topic echo geopose
  * fix error
  * 11/03
  * change urdf
  * change $GxRMC
  * connect serialport
  * add xml file
  * fix build error
  * 10/06
  * change cmakeLists
  * aiueo
  * add
  * add
  * add
  * create
  * Initial commit
  * Contributors: KentaOkamoto, kentaokamoto

 -- kenta <kenntabsk@gmail.com>  Fri, 31 Dec 2021 15:00:00 -0000
