=== debian/control ===
Source: ros-foxy-nmea-hardware-interface
Section: misc
Priority: optional
Maintainer: kenta <kenntabsk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libboost-all-dev, libgtk-3-dev, pkg-config, ros-foxy-ament-cmake, ros-foxy-ament-lint-auto, ros-foxy-controller-interface, ros-foxy-diagnostic-msgs, ros-foxy-geographic-msgs, ros-foxy-hardware-interface, ros-foxy-nmea-msgs, ros-foxy-ouxt-lint-common, ros-foxy-pluginlib, ros-foxy-quaternion-operation, ros-foxy-rclcpp, ros-foxy-rclcpp-components, ros-foxy-realtime-tools, ros-foxy-ros2-control, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-nmea-hardware-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libboost-all-dev, libgtk-3-dev, pkg-config, ros-foxy-controller-interface, ros-foxy-diagnostic-msgs, ros-foxy-geographic-msgs, ros-foxy-hardware-interface, ros-foxy-nmea-msgs, ros-foxy-pluginlib, ros-foxy-quaternion-operation, ros-foxy-rclcpp, ros-foxy-rclcpp-components, ros-foxy-realtime-tools, ros-foxy-ros2-control, ros-foxy-rviz2, ros-foxy-ros-workspace
Description: ros2 hardware interface for nmea_gps
